@import url("https://fonts.googleapis.com/css2?family=Neonderthaw&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Caveat&display=swap");

:root {
  --primary-color: #ff00e4;
  --darck-color: #000000;
  --ladrillo: rgb(94, 7, 7);
}
.container {
  background: radial-gradient(rgba(165, 12, 145, 0.315), rgb(0, 0, 0));
  height: 100vh;
  width: 100vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
body {
  background-color: rgb(75, 67, 67);
  background-image: linear-gradient(
      335deg,
      var(--ladrillo) 23px,
      transparent 23px
    ),
    linear-gradient(155deg, var(--ladrillo) 23px, transparent 23px),
    linear-gradient(335deg, var(--ladrillo) 23px, transparent 23px),
    linear-gradient(155deg, var(--ladrillo) 23px, transparent 23px);
  background-size: 58px 58px;
  background-position: 0px 2px, 4px 35px, 29px 31px, 34px 6px;
  height: 100vh;
  width: 100vw;
  margin: auto;
}

* {
  font-family: "Arial";
  color: var(--primary-color);
}

footer {
  position: absolute;
  bottom: 10px;
  opacity: 0.7;
  font-size: 0.7em;
  text-align: center;
}

footer a {
  text-decoration: none;
  text-shadow: 0px 0px 5px #ff00e4;
  transition: 1s;
}

footer a:hover {
  color: #ffffff;
  text-shadow: 0px 0px 7px #ffffff;
}

h1 {
  text-shadow: 0 0 8px #ff00e6bb;
  font-family: "Neonderthaw", cursive;
  color: #ff18b2;
  font-size: 5rem;
  text-align: center;
  line-height: 0.3;
  margin-bottom: 20px;
}

h1 span {
  text-shadow: 0 0 10px #ff00e6bb;
  color: #ff18b2;
  font-size: 2rem;
  font-family: "Caveat", cursive;
}

.menu {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  max-width: 300px;
}

.menu a {
  transition: 1s;
  color: rgb(255, 0, 157);
  text-decoration: none;
  letter-spacing: 4px;
  width: 100%;
  text-align: center;
  margin-top: 10px;
  border: 2px solid var(--primary-color);
  box-shadow: 0 0 10px var(--primary-color);
  border-radius: 5px;
  padding: 7px;
  opacity: 0.8;
  background: radial-gradient(rgba(0, 0, 0, 0.692), rgba(255, 0, 170, 0.342));
}

.menu a:hover {
  box-shadow: 0 0 40px var(--primary-color), 0 0 80px var(--primary-color),
    0 0 100px var(--primary-color);
  text-shadow: 0 0 5px var(--primary-color);
  opacity: 0.9;
  font-weight: 700;
  background: radial-gradient(rgba(0, 0, 0, 0.692), rgba(255, 22, 177, 0.664));
}
